Debian Bug report logs - #691497
ITP: ruby-orm-adapter -- single point of entry for using basic features of ruby ORMs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Praveen A <pravi.a@gmail.com>

Date: Fri, 26 Oct 2012 12:15:02 UTC

Owned by: Praveen Arimbrathodiyil <praveen@debian.org>

Severity: wishlist

Fixed in version ruby-orm-adapter/0.4.0-1

Done: Praveen Arimbrathodiyil <praveen@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>:
Bug#691497; Package wnpp. (Fri, 26 Oct 2012 12:15:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Praveen A <pravi.a@gmail.com>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, Praveen Arimbrathodiyil <praveen@debian.org>. (Fri, 26 Oct 2012 12:15:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Praveen A <pravi.a@gmail.com>
To: submit@bugs.debian.org
Subject: ITP: ruby-orm-adapter -- single point of entry for using basic features of ruby ORMs
Date: Fri, 26 Oct 2012 17:44:16 +0530
package: wnpp
severity: wishlist
owner: Praveen Arimbrathodiyil <praveen@debian.org>

* Package Name: orm_adapter
* Version: 0.4.0
* Upstream Author: Ian White and José Valim
* URL: https://github.com/ianwhite/orm_adapter
* License: MIT/Expat
* Description: single point of entry for using basic features of ruby ORMs
 orm_adapter provides a single point of entry for using basic features of
 popular ruby ORMs.  Its target audience is gem authors who want to support
 many ruby ORMs.

It is a dependency for devise.
-- 
പ്രവീണ്‍ അരിമ്പ്രത്തൊടിയില്‍
You have to keep reminding your government that you don't get your
rights from them; you give them permission to rule, only so long as
they follow the rules: laws and constitution.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 26 Oct 2012 19:06:03 GMT) Full text and rfc822 format available.

Reply sent to Praveen Arimbrathodiyil <praveen@debian.org>:
You have taken responsibility. (Wed, 14 Nov 2012 23:03:55 GMT) Full text and rfc822 format available.

Notification sent to Praveen A <pravi.a@gmail.com>:
Bug acknowledged by developer. (Wed, 14 Nov 2012 23:03:55 GMT) Full text and rfc822 format available.

Message #12 received at 691497-close@bugs.debian.org (full text, mbox):

From: Praveen Arimbrathodiyil <praveen@debian.org>
To: 691497-close@bugs.debian.org
Subject: Bug#691497: fixed in ruby-orm-adapter 0.4.0-1
Date: Wed, 14 Nov 2012 23:00:08 +0000
Source: ruby-orm-adapter
Source-Version: 0.4.0-1

We believe that the bug you reported is fixed in the latest version of
ruby-orm-adapter, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691497@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Praveen Arimbrathodiyil <praveen@debian.org> (supplier of updated ruby-orm-adapter package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Fri, 26 Oct 2012 17:22:15 +0530
Source: ruby-orm-adapter
Binary: ruby-orm-adapter
Architecture: source all
Version: 0.4.0-1
Distribution: unstable
Urgency: low
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Changed-By: Praveen Arimbrathodiyil <praveen@debian.org>
Description: 
 ruby-orm-adapter - single point of entry for using basic features of ruby ORMs
Closes: 691497
Changes: 
 ruby-orm-adapter (0.4.0-1) unstable; urgency=low
 .
   * Initial release (Closes: #691497)
Checksums-Sha1: 
 cbfaea60a5128f950ef95354e45eb9f5e832d876 1971 ruby-orm-adapter_0.4.0-1.dsc
 34c94d996e94c9eb6816e31faf833f71fe35c66d 12185 ruby-orm-adapter_0.4.0.orig.tar.gz
 6e93cb9d00bc78fe5139fe9af079b8d014e3458d 2290 ruby-orm-adapter_0.4.0-1.debian.tar.gz
 1c0b61a16877faae76050dcd0f6f9c3975afe638 8726 ruby-orm-adapter_0.4.0-1_all.deb
Checksums-Sha256: 
 e279f27a33f4d6f4b06fb05a9127a8ac61624d15104757bca4f667530ecbe4c8 1971 ruby-orm-adapter_0.4.0-1.dsc
 3bfe859dd59550a5e840c3de3d2ffea00dd925c4a47db601a7c4aef7c5d77f3d 12185 ruby-orm-adapter_0.4.0.orig.tar.gz
 4ff4bffa76359ac19ff0cc4e9591b51b302ea23f0f62e9bf9b365cc52def65e2 2290 ruby-orm-adapter_0.4.0-1.debian.tar.gz
 d8a60f4de88853fb44dba15f05d367c2e5cd8e0a5bade180c49805594be844fb 8726 ruby-orm-adapter_0.4.0-1_all.deb
Files: 
 f63f31886cb7f6e359116dbca94b1f89 1971 ruby optional ruby-orm-adapter_0.4.0-1.dsc
 50d7544d405751352acd95b1fc4158da 12185 ruby optional ruby-orm-adapter_0.4.0.orig.tar.gz
 b41236bd926d672c6946eb2cf0fd4967 2290 ruby optional ruby-orm-adapter_0.4.0-1.debian.tar.gz
 3e772cee5a1f770a143ecad1dab48683 8726 ruby optional ruby-orm-adapter_0.4.0-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQioSSAAoJEM4fnGdFEsIquuQQAJ2SNJXiHMYaN2AvmmpShvsU
9wYHVLG5VPUZamWq58KIm2DSxjN0RQ/7/PakuBn3nvxsvQ2KpMUuU50fRvvCmBUR
P/ReMYl5c1Qojl+pXIzZ6SS8AvCYl5UxMmpiJfazErt1vGThC0wsBrU1iatntwjd
t21i+/62gtFpkLrjvt78yALoeOxR9Bwjq+jiEeSiRHIy76iHU26OakEfuaM7tGaI
5PDrbO6VjnrbsvI6Wk38vvXrezJeEmdUMrqeHOGByJB+uUY3Lh0YhpqDb7k8wVPV
oW0/e2NkrB/tkJe8/mQVZzeXPMmkaaEbCf0nMQFjlJb/fS3u4uIDEeM9Z0OfYkBL
an3PFAbntZ+X/1qOoX6+6+zhEWcBzHdn4rEGHGfd1/XuC1wkceJBNL07xKswk+48
3w6uExjT2zXUep69DpxoJh3uhUyo1v4XzC85mISLbdJ9HFUcvcTSVXhZnI4lv6L8
TywPmqyYeIFEKYLM5kysMFSHv+YfAf8NjvbHppN3+xfYrYaT4OsnkDu6seB6LHsn
51duMTwC4Cug4CrFN69Ws131klPnwRx4prfFHuZWBdVcCLLgsT1NPBGpCuuMevDn
RGsSojI1oVMaQpwg19FP6DI4Vrw0YZLpbL1e178FuH37w3g/uBtADRWM/m3TdoFL
nQIhCQC4b9R0HVeqvEcO
=ankS
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 13 Dec 2012 07:31:39 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 01:12:35 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.